title="Server-Reaktion";
help="Reaktionszeit des Servers";
lastStatTime.title="Zeitpunkt der letzten statistischen Erhebung";
lastStatTime.help="Zeitpunkt, an dem zuletzt eine statistische Berechnung durchgef\u00fchrt wurde";
lastStatTime.suffix="";
responseTime.title="Reaktionszeit des Servers";
responseTime.help="Reaktionszeit des Servers";
responseTime.suffix="ms";
